# qs-inventory

<details>

<summary>Inventory Items</summary>

1. Navigate to qs-inventory/shared/items.lua (ESX) or qb-core/shared/items.lua (QB-Core) and paste the following lines. \*Note: There may already be a laptop item. Feel free to remove it and replace it with ours.

```lua
    -- DEVM FRAUD
    ['laptop'] = {
        name = 'laptop',
        label = 'Laptop',
        weight = 2000,
        type = 'item',
        image = 'laptop.png',
        unique = false,
        useable = true,
        shouldClose = true,
        description = 'A laptop for fraud'
    },
    ['msr605x'] = {
        name = 'msr605x',
        label = 'MSR 605x',
        weight = 500,
        type = 'item',
        image = 'msr605x.png',
        unique = false,
        useable = true,
        shouldClose = true,
        description = 'A card reader'
    },
    ['cell_adapter'] = {
        name = 'cell_adapter',
        label = 'Cellular Adapter',
        weight = 500,
        type = 'item',
        image = 'cell_adapter.png',
        unique = false,
        useable = false,
        description = 'A cell adapter to get your laptop connected to the internet!'
    },
    ['blank_card'] = {
        name = 'blank_card',
        label = 'Blank Card',
        weight = 500,
        type = 'item',
        image = 'blank_card.png',
        unique = false,
        useable = false,
        description = 'A blank debit card.'
    },
    ['written_card'] = {
        name = 'written_card',
        label = 'Written Card',
        weight = 500,
        type = 'item',
        image = 'written_card.png',
        unique = true,
        useable = false,
        description = 'A stolen debit card.'
    },
```

</details>

<details>

<summary>Inventory Images</summary>

Drag the images from `devm-fraud/_INSTALL FIRST/items/images` into `qs-inventory/html/images`

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.devm.cc/fraud-old/installation/qs-inventory.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
